import 'package:flyinsono/architecture/services/modules/config_language.dart';
import 'package:get/get.dart';

import 'controller.dart';

///主页页面依赖绑定
class HomePageBinding implements Bindings {
  @override
  void dependencies() {
    final languageService = Get.find<LanguageService>();

    /// 初始化语言包
    languageService.init();
    Get.lazyPut<HomePageController>(() => HomePageController());
  }
}
